class Admin::SeminarAgreementsController < OrbitAdminController

  def initialize
    super
    @app_title = 'seminar'
  end

  def index
    @seminar_agreement = SeminarAgreement.first || SeminarAgreement.create
    @url = admin_seminar_agreement_path(@seminar_agreement)
  end

  def update
    @seminar_agreement = SeminarAgreement.first
    @seminar_agreement.update_attributes(params.require(:seminar_agreement).permit!)
    
    redirect_to admin_seminar_agreements_path, notice: t('seminar.save_success')
  end

end
